<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.BorderPane?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="co.uniquindio.address.view.ControladorAdministrador">
   <children>
      <GridPane layoutX="77.0" layoutY="71.0" prefHeight="177.0" prefWidth="508.0">
         <children>
            <Label text="Ver ventas " />
            <Label text="Ver inventario" GridPane.rowIndex="1" />
            <Label text="Ver clientes" GridPane.rowIndex="2" />
            <Button mnemonicParsing="false" onMouseClicked="#verVentas" text="Ventas" GridPane.columnIndex="1" />
            <Button mnemonicParsing="false" onMouseClicked="#verInventario" text="Inventario" GridPane.columnIndex="1" GridPane.rowIndex="1" />
            <Button mnemonicParsing="false" onMouseDragged="#verClientes" text="Clientes" GridPane.columnIndex="1" GridPane.rowIndex="2" />
         </children>
         <columnConstraints>
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
            <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
         </columnConstraints>
         <rowConstraints>
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
         </rowConstraints>
      </GridPane>
      <Button layoutX="269.0" layoutY="315.0" mnemonicParsing="false" onMouseClicked="#volver" text="Volver" />
      <Label layoutX="200.0" layoutY="20.0" text="Vista administrador de la sede" />
   </children>
</AnchorPane>
